.
PHP 4.2.x / Apache 2.0.x - Grin with cat attached
Previous Entry Next Entry
PHP 4.2.x / Apache 2.0.x Aug. 27th, 2002 09:13 am
Notes to self:
Known bug in PHP 4.2.2dev?? / Apache 2.0.39 - multipart cookies overwritten

Upgrading to php4-win32-STABLE-latest.zip 26-Aug-2002 21:27 4.6M
(replacing php.ini, setting doc_root, extension_dir
replacing c:\php
renaming c:\php\sapi\php4apache2.dll to .so
replacing c:\windows\system32\php4ts.dll)

FAILS - server will not start if LoadModule line present

Fallback to previous c:\php, php4ts.dll WORKS

Now try Apache 2.0.40!

Wish me luck !?!

Update: 2.0.40 / php4-win32-STABLE-latest.zip 26-Aug-2002 21:27 4.6M WORKS

From: valkyriekaren
Date: August 27th, 2002 - 03:16 am (Link)
you're so clever! I love you!
From: josh_the_cat
Date: August 27th, 2002 - 05:43 am (Link)
Why not just linux?
From: wechsler
Date: August 27th, 2002 - 06:37 am (Link)
Because I need it running on my laptop alongside a number of windows-only apps.
For boxes where this isn't an issue, I do indeed use linux.